#upsell, #popup {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #F0F0F0;
	width: 990px;
	height: 425px;
	position: absolute;
	top: 125px;
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #222222 0%, #2a2a2a 58%, #3e3e3e 58%, #2f2f2f 63%, #323232 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#222222), color-stop(58%,#2a2a2a), color-stop(58%,#3e3e3e), color-stop(63%,#2f2f2f), color-stop(100%,#323232)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #222222 0%,#2a2a2a 58%,#3e3e3e 58%,#2f2f2f 63%,#323232 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #222222 0%,#2a2a2a 58%,#3e3e3e 58%,#2f2f2f 63%,#323232 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #222222 0%,#2a2a2a 58%,#3e3e3e 58%,#2f2f2f 63%,#323232 100%); /* IE10+ */
	background: linear-gradient(45deg,  #222222 0%,#2a2a2a 58%,#3e3e3e 58%,#2f2f2f 63%,#323232 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#323232',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#user, #pass {
	width: 125px;
}
#upsell a, #popup a{
	color: #D5D5D5;
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
}
a#viewall {
	padding-left: 10px;
}
#slateContainer {
	width: 960px;
	padding:0;
	margin:auto;
	overflow:visible;
	display: none;
	z-index:32002;
	position: relative;
	color: #fff;
}
#gclSlateOverlay {
	background-color:#000000;
	display:none;
	height:100%;
	left:0;
	opacity:0.7;
	filter:Alpha(Opacity=70);
	position:fixed;
	top:0;
	width:100%;
	z-index:32000;
}
#upsell h2, #upsell h3, #popup h2, #popup h3 {
	padding: 0 20px;
	font-style: italic;
}
#upsell h2, #popup h2 {
	font-size: 24pt;
}
#upsell h3, #popup h3 {
	font-size: 17pt;
	margin-top: 10px;
}
#headline {
	float: left;
	width: 450px;
	padding: 15px;
	position: absolute;
}
#signin {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	position: absolute;
	bottom: 0;
	width: 990px;
	height: 50px;
	float: left;
}
#signintext {
	font-size: 11pt;
	margin-right: 20px;
}
#genericButton, #submit {
	width: 115px;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
	color: #ffffff;
	padding: 10px 8px;
	background: rgb(79,177,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(79,177,242,1) 0%, rgba(35,108,154,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,177,242,1)), color-stop(100%,rgba(35,108,154,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(79,177,242,1) 0%,rgba(35,108,154,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(79,177,242,1) 0%,rgba(35,108,154,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(79,177,242,1) 0%,rgba(35,108,154,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(79,177,242,1) 0%,rgba(35,108,154,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb1f2', endColorstr='#236c9a',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #00437a;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 10px rgba(087,087,087,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 10px rgba(087,087,087,0);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 10px rgba(087,087,087,0);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}
#genericButton {
	position: absolute;
	top: 280px;
	margin: 20px 0 0 25px;
}
#genericButton, #submit {
	text-transform: uppercase;
}
#signinform {
	padding: 2px 5px;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	color: #000;
	width: 950px;
	text-align: center;
}
#submit {
	width: 65px;
	font-size: 9pt;
	padding: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#raceForPuck {
	width: 310px;
	height: 205px;
	float: right;
	z-index: 2;
}
#whatdoiget {
	float: left;
	width: 545px;
	margin-top: 160px;
}
#whatdoiget ul {
	margin: 0;
	padding: 0 0 0 27px;
	list-style: disc;
	list-style-image: url(http://cdn.nhle.com/nhl/images/gc/v4/slates/blue-triangle.png);
}
#learnmore {
	list-style-image: url(http://cdn.nhle.com/nhl/images/gc/v4/slates/grey-triangle.png);
	top: 311px;
	position: absolute;
	left: 180px;
}
#whatdoiget li {
	font-size: 11pt;
	padding: 5px 0;
	color: #D5D5D5;
}
#legal {
	float:right;
	width: 360px;
	margin-top: 50px;
	margin-right: 25px;
}
#legal.laptop {
	margin-top: 0;
}
#blackouttext {
	float:right;
	font-size: 6pt;
	font-style: italic;
	font-weight: normal;
	width: 140px;
	color: #AFAFAF;
}
#legal.laptop #blackouttext {
	margin-top: -20px;
}
#gclLogo {
	float: right;
	padding: 15px 25px;
}
#devices {
	margin-top: 15px;
}

/** blackout slates **/

#inPageSlate #matchup {
	width: 930px;
}

#inPageSlate #matchup .logo {
	margin: 0;
}

#inPageSlate #matchup #away {
	padding-left: 120px;
}

#inPageSlate #matchup #home {
	padding-right: 120px;
}

#inPageSlate #matchup #home .teamName {
	text-align: right;
}

#inPageSlate #matchup .teamName, #inPageSlate #matchup .status  {
	padding-top: 15px;
}

#inPageSlate a:link, #inPageSlate a:visited {
	color: #0183DA;
}

#inPageSlate {
	float: left; width: 948px; height: 360px; margin: 10px 20px;
}

#inPageSlate #gameInfo {
	font-family: Arial, sans-serif;
}

#inPageSlate.blackoutNotice {
	background: url('http://cdn.nhl.com/league/ext/gc_images/NHL-948x360-backgroundBO.jpg') no-repeat;
}
#inPageSlate h1 {
	margin-top: 40px;
	margin-bottom: 35px;
	color: #fff;
	font-size:12pt;
	font-family: arial;
	text-align: center;
}
#inPageSlate h1.noLogo {
 	padding: 0 10px;
}
#inPageSlate h1.logoIncluded {
	padding-left:140px; 
	width: 70%; 
	float: left
}
#inPageSlate h2 {
	color: #00ADEF;
	font-weight: normal;
	font-size: 18px;
	text-align: center;
}
#inPageSlate h3 {
	color: #FFF;
	text-align: center;
}
#popSlate.popLogin {
	background: url('/images/default/gamecenter/slate1Bg.jpg') no-repeat;
}
#awayCity, #homeCity {
	font-size: 12pt;
}
#awayName, #homeName {
	color: white; 
	font-size: 13pt;
	font-weight: bold;
}

/** !blackout slates **/

/** popup slate overrides **/

#popup {
	width: 750px;
	left: 100px;
}

#popup h2 {
	padding: 0;
}

#popup #whatdoiget {
	width: 350px;
	top: 200px;
	margin-top: 120px;
}

#popup #whatdoiget.singlebullet {
	width: 350px;
	top: 200px;
	margin-top: 160px;
}

#popup #signin {
	width: 750px;
}

#popup #signinform {
	width: 750px;
}

/** !popup slate overrides **/

#mobileDeviceUpsell {
	width: 990px;
	font-family: 'OpenSans-CondensedBold', 'HelveticaNeue-CondensedBold', 'Helvetica', 'Arial';
	font-size: 18px;
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(40deg,  #222222 0%, #2a2a2a 48%, #3e3e3e 48%, #2f2f2f 53%, #323232 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#222222), color-stop(48%,#2a2a2a), color-stop(48%,#3e3e3e), color-stop(53%,#2f2f2f), color-stop(100%,#323232)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(40deg,  #222222 0%,#2a2a2a 48%,#3e3e3e 48%,#2f2f2f 53%,#323232 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(40deg,  #222222 0%,#2a2a2a 48%,#3e3e3e 48%,#2f2f2f 53%,#323232 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(40deg,  #222222 0%,#2a2a2a 48%,#3e3e3e 48%,#2f2f2f 53%,#323232 100%); /* IE10+ */
	background: linear-gradient(40deg, #222222 0%, #2A2A2A 48%, #3E3E3E 48%, #2F2F2F 53%, #323232 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#323232',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #F0F0F0;
	height: 550px
}
#mobileDeviceUpsell h2 {
	font-size: 28px;
	margin-left: 40px;
	padding-top: 155px;
}
#mobileDeviceUpsell span {
	margin-left: 40px;
}

@font-face {
	font-family: 'HelveticaNeue-CondensedBold';
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-CondensedBold';
	src: url('../../webfonts/opensans/opensans-condbold.eot');
	src: url('../../webfonts/opensans/opensans-condbold.eot?#iefix') format('embedded-opentype'),
		url('../../webfonts/opensans/opensans-condbold.woff') format('woff'),
		url('../../webfonts/opensans/opensans-condbold.ttf') format('truetype'),
		url('../../webfonts/opensans/opensans-condbold.svg#OpenSans-CondensedBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
#mobileDeviceUpsell .gcAppLogo {
	width: 155px;
	height: 155px;
	background: url('http://1.cdn.nhle.com/nhl/images/gc/v4/slates/GCAppLogo.png') no-repeat;
	clear: both;
	margin: 15px 0 0 40px;
}
#mobileDeviceUpsell .downloadBtn {
	width: 172px;
	height: 60px;
	clear: both;
	margin: 15px 0 0 40px;
	display: none;
}
#mobileDeviceUpsell .blackouts {
	clear: both;
	width: 970px;
	font-size: 12px;
	text-align: right;
	color: #777;
	padding: 0 20px 0 0;
	
}